@charset "UTF-8";
/* ######## CSS für Startseite ######## */

#header {
  width: 156px;
  height: 147px;
  float: left;
  position: relative;
}

#header a {
  position: absolute;
  background: url(/images/hawk.png) no-repeat; /* url(/images/hawk.png) */
  width: 240px;
  height: 85px;
  top: 15px;
  left: 15px;
}

#header a img {
  display: none;
}

#icon {
  position: relative;
  width: 208px;
  top: 28px;
  left: 4px;
  height: 19px;
  float: left;
  visibility: hidden;
  /* Icons der Fakultäten entfallen 2016-04-14 */
  /*
  background-image: url();
  background-repeat: no-repeat;
  background-position: top left;
  */
}

ul.navlinks,
ul.navlinks li,
ul.navlinks ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.navlinks {
  position: relative;
}

ul.navlinks li {
  vertical-align: middle;
  width: 190px;
  height: 36px;
  margin-bottom: 3px;
}

ul.navlinks li a {
  vertical-align: middle;
  /* Verhindert unscharfe Grafiken auf hoch auflösenden Displays */
  image-rendering: pixelated;
  image-rendering: crisp-edges;
}

/* ************************
2015-11-12
Wegen unterschiedlicher Zeilenanzahl in deutscher und englischer Variante
bei allen Fakultäten wie bei "zentral" einzeilig und zweizeilig
************************ */
/* Menüpunkte einzeilig */
a.menu_bauwesen:link,
a.menu_bauwesen:visited,
a.menu_bauwesen:active,
a.menu_gestaltung:link,
a.menu_gestaltung:visited,
a.menu_gestaltung:active,
a.menu_konservierung:link,
a.menu_konservierung:visited,
a.menu_konservierung:active,
a.menu_management:link,
a.menu_management:visited,
a.menu_management:active,
a.menu_naturwiss:link,
a.menu_naturwiss:visited,
a.menu_naturwiss:active,
a.menu_ressourcen:link,
a.menu_ressourcen:visited,
a.menu_ressourcen:active,
a.menu_soziales:link,
a.menu_soziales:visited,
a.menu_soziales:active,
a.menu_zentral:link,
a.menu_zentral:visited,
a.menu_zentral:active,
a.menu_zentral_on:link,
a.menu_zentral_on:visited,
a.menu_zentral_on:active {
  text-decoration: none;
  color: #575756;
  font-weight: normal;
  display: block;
  vertical-align: middle;
  padding: 9px 0px 2px 27px;
  height: 25px;
}

/* Menüpunkte zweizeilig */
/* neu 2015-11-12 */
a.menu_bauwesen_zweizeilig:link,
a.menu_bauwesen_zweizeilig:visited,
a.menu_bauwesen_zweizeilig:active,
a.menu_gestaltung_zweizeilig:link,
a.menu_gestaltung_zweizeilig:visited,
a.menu_gestaltung_zweizeilig:active,
a.menu_konservierung_zweizeilig:link,
a.menu_konservierung_zweizeilig:visited,
a.menu_konservierung_zweizeilig:active,
a.menu_management_zweizeilig:link,
a.menu_management_zweizeilig:visited,
a.menu_management_zweizeilig:active,
a.menu_naturwiss_zweizeilig:link,
a.menu_naturwiss_zweizeilig:visited,
a.menu_naturwiss_zweizeilig:active,
a.menu_ressourcen_zweizeilig:link,
a.menu_ressourcen_zweizeilig:visited,
a.menu_ressourcen_zweizeilig:active,
a.menu_soziales_zweizeilig:link,
a.menu_soziales_zweizeilig:visited,
a.menu_soziales_zweizeilig:active,
a.menu_zentral_zweizeilig:link,
a.menu_zentral_zweizeilig:visited,
a.menu_zentral_zweizeilig:active,
a.menu_zentral_zweizeilig_on:link,
a.menu_zentral_zweizeilig_on:visited,
a.menu_zentral_zweizeilig_on:active {
  text-decoration: none;
  color: #575756;
  font-weight: normal;
  display: block;
  vertical-align: middle;
  padding: 1px 0px 3px 27px;
  height: 32px;
}

a.menu_bauwesen:link,
a.menu_bauwesen:visited,
a.menu_bauwesen:active,
a.menu_bauwesen_zweizeilig:link,
a.menu_bauwesen_zweizeilig:visited,
a.menu_bauwesen_zweizeilig:active {
  background: url(/images/bg_bauwesen.gif) no-repeat; /* url(/images/bg_bauwesen.gif) */
}

a.menu_gestaltung:link,
a.menu_gestaltung:visited,
a.menu_gestaltung:active,
a.menu_gestaltung_zweizeilig:link,
a.menu_gestaltung_zweizeilig:visited,
a.menu_gestaltung_zweizeilig:active {
  background: url(/images/bg_gestaltung.gif) no-repeat; /* url(/images/bg_gestaltung.gif) */
}

a.menu_konservierung:link,
a.menu_konservierung:visited,
a.menu_konservierung:active,
a.menu_konservierung_zweizeilig:link,
a.menu_konservierung_zweizeilig:visited,
a.menu_konservierung_zweizeilig:active {
  background: url(/images/bg_kulturgut.gif) no-repeat; /* url(/images/bg_kulturgut.gif) */
}

a.menu_management:link,
a.menu_management:visited,
a.menu_management:active,
a.menu_management_zweizeilig:link,
a.menu_management_zweizeilig:visited,
a.menu_management_zweizeilig:active {
  background: url(/images/bg_management.gif) no-repeat; /* url(/images/bg_management.gif) */
}

a.menu_naturwiss:link,
a.menu_naturwiss:visited,
a.menu_naturwiss:active,
a.menu_naturwiss_zweizeilig:link,
a.menu_naturwiss_zweizeilig:visited,
a.menu_naturwiss_zweizeilig:active {
  background: url(/images/bg_naturwissenschaften.gif) no-repeat; /* url(/images/bg_naturwissenschaften.gif) */
}

a.menu_ressourcen:link,
a.menu_ressourcen:visited,
a.menu_ressourcen:active,
a.menu_ressourcen_zweizeilig:link,
a.menu_ressourcen_zweizeilig:visited,
a.menu_ressourcen_zweizeilig:active {
  background: url(/images/bg_ressourcenmanagement.gif) no-repeat; /* url(/images/bg_ressourcenmanagement.gif) */
}

a.menu_soziales:link,
a.menu_soziales:visited,
a.menu_soziales:active,
a.menu_soziales_zweizeilig:link,
a.menu_soziales_zweizeilig:visited,
a.menu_soziales_zweizeilig:active {
  background: url(/images/bg_sozialearbeit.gif) no-repeat; /* url(/images/bg_sozialearbeit.gif) */
}

a.menu_zentral:link,
a.menu_zentral:visited,
a.menu_zentral:active,
a.menu_zentral_zweizeilig:link,
a.menu_zentral_zweizeilig:visited,
a.menu_zentral_zweizeilig:active {
  background: url(/images/bg_praesidium.gif) no-repeat; /* url(/images/bg_praesidium.gif) */
}

a.menu_bauwesen:hover,
a.menu_bauwesen_zweizeilig:hover {
  text-decoration: none;
  font-weight: normal;
  background: url(/images/bg_bauwesen_on.gif) no-repeat; /* url(/images/bg_bauwesen_on.gif) */
}

a.menu_gestaltung:hover,
a.menu_gestaltung_zweizeilig:hover {
  text-decoration: none;
  font-weight: normal;
  background: url(/images/bg_gestaltung_on.gif) no-repeat; /* url(/images/bg_gestaltung_on.gif) */
}

a.menu_konservierung:hover,
a.menu_konservierung_zweizeilig:hover {
  text-decoration: none;
  font-weight: normal;
  background: url(/images/bg_kulturgut_on.gif) no-repeat; /* url(/images/bg_kulturgut_on.gif) */
}

a.menu_management:hover,
a.menu_management_zweizeilig:hover {
  text-decoration: none;
  font-weight: normal;
  background: url(/images/bg_management_on.gif) no-repeat; /* url(/images/bg_management_on.gif) */
}

a.menu_naturwiss:hover,
a.menu_naturwiss_zweizeilig:hover {
  text-decoration: none;
  font-weight: normal;
  background: url(/images/bg_naturwissenschaften_on.gif) no-repeat; /* url(/images/bg_naturwissenschaften_on.gif) */
}

a.menu_ressourcen:hover,
a.menu_ressourcen_zweizeilig:hover {
  text-decoration: none;
  font-weight: normal;
  background: url(/images/bg_ressourcenmanagement_on.gif) no-repeat; /* url(/images/bg_ressourcenmanagement_on.gif) */
}

a.menu_soziales:hover,
a.menu_soziales_zweizeilig:hover {
  text-decoration: none;
  font-weight: normal;
  background: url(/images/bg_sozialearbeit_on.gif) no-repeat; /* url(/images/bg_sozialearbeit_on.gif) */
}

a.menu_zentral:hover,
a.menu_zentral_zweizeilig:hover {
  text-decoration: none;
  font-weight: normal;
  background: url(/images/bg_praesidium_on.gif) no-repeat; /* url(/images/bg_praesidium_on.gif) */
}

/* für Auswahlmarkierung bei Landing-Pages eingefügt 2014-07-07 */
a.menu_zentral_on,
a.menu_zentral_zweizeilig_on {
  text-decoration: none;
  font-weight: normal;
  background: url(/images/bg_praesidium_on.gif) no-repeat; /* url(/images/bg_praesidium_on.gif) */
}

/* Nachfolgende StyleSheets sind für die Suchergebnisse, */
/* die am anc_suche an der Home-Seite hängen */
/*
Wenn das Suchergebnis in einer eigenen Seite ausgegeben wird,
sollten mindestens die folgenden Style Angaben übernommen werden,
um die Ergebnisseite entsprechend dieser Musterdatei zu gestalten.
*/
/*
em {
    font-weight: bold;
    font-style: normal;
}
#output a {font-weight: bold;}
.searchword  {color: #222; background-color: #ffd; border: 1px dotted #ffd;}
.searchword0 {color: #222; background-color: #ff0; border: 1px dotted #ff0;}
.searchword1 {color: #222; background-color: #0f0; border: 1px dotted #0f0;}
.searchword2 {color: #222; background-color: #0ff; border: 1px dotted #0ff;}
.searchword3 {color: #222; background-color: #fbb; border: 1px dotted #fbb;}
.searchword4 {color: #222; background-color: #dfd; border: 1px dotted #dfd;}
.searchword5 {color: #222; background-color: #faf; border: 1px dotted #faf;}
.searchword6 {color: #222; background-color: #ccc; border: 1px dotted #ccc;}
.mod {display: block; font-size: .8em;}
#searchfooter {
font-size: .8em;
margin-top: 1em;
}
*/
/* ergänzt 2010-06-24 */
#content ol li {
  margin: 0px 0px 10px 38px; /*Abstand nach unten und für IE6 links*/
  padding: 0px;
}

#content ol {
  border-bottom: 1px solid #c0c0c0;
  list-style-type: decimal;
  margin: 12px 0px 0px 0px;
  padding: 0px;
}

/* ergänzt 2010-07-01 */
input.blaettern {
  width: 20px;
  text-align: center;
  padding-right: 2px;
  padding-left: 2px;
  color: #0000ff;
  background-color: #ffffff;
  margin: 0px;
  border-right: 1px solid #000000;
  text-decoration: underline;
}

.punkte {
  padding-left: 6px;
  padding-right: 6px;
  height: 20px;
  padding-top: 2px;
  border-right: 1px solid #000000;
}

#suche input[submit] {
  float: left;
  width: 19px;
  height: 21px;
  background-image: url(/images/suchbtn_bf.gif); /*url(/images/suchbtn_bf.gif);*/
  background-repeat: repeat-y;
}

#suche input[image] {
  float: left;
  width: 19px;
  height: 21px;
}
/* Ende Ergänzung 2010-07-01 */
